Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 13:16:42 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>I don’t have slip </div>
<div>I kept only blue t shirt </div>
<div>By the way return was 9/4 </div>
<div>If u ll not return m money I ll share my experience on Facebook <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, June 16, 2020, 5:14 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7612984921"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Rasha,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><br style=""></div>
<div>We would request you to please share the name of the item which you have returned and also share the return slip which was given by the courier team at the time of collection of the item so that we can assist you better.</div>
<div><br style=""></div>
<div>We look forward to hearing from you.</div>
<div><br style=""></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style=""></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1205532